cancel
Showing results for 
Search instead for 
Did you mean: 

Junos Pulse 5.0.4 for OSX and Java

SOLVED
UniMis_
New Contributor

Junos Pulse 5.0.4 for OSX and Java

I would like to know which version of Java is supported for Juno Pulse 5.0.4 to work properly under Mavericks 10.9.4 and below.  We know it works with Java 7 u55, it works ok with Java7 u 60, but anything above it sometimes work and sometimes doesnt.  Does it support the current Java 7 u67 for OSX?

 

Thanks,

1 ACCEPTED SOLUTION

Accepted Solutions
Kita_
Valued Contributor

Re: Junos Pulse 5.0.4 for OSX and Java

There hasn't been an major reported issues with the latest java releases. The reason for all the documentation around Java 7 Update 55 was due to the change in behavior within Java security settings.

View solution in original post

6 REPLIES 6
Kita_
Valued Contributor

Re: Junos Pulse 5.0.4 for OSX and Java

There hasn't been an major reported issues with the latest java releases. The reason for all the documentation around Java 7 Update 55 was due to the change in behavior within Java security settings.
Antioch_
Contributor

Re: Junos Pulse 5.0.4 for OSX and Java

When you throw out something like "it sometimes works and sometimes doesnt" your not really helping anyone solve your issue. I can verify that it continues to work in windows with java 7 u65 and java 8 u5, i havent tested yet with 7 u67 or 8 u11.What doesnt work with 7u67? 

UniMis_
New Contributor

Re: Junos Pulse 5.0.4 for OSX and Java

So what you are saying is that Juniper Networks supports Java 7 u67 on Junos Pulse 5.0.4 for mac... ? The only reason we have stuck to Java 7 u55 is because we were told you dont support anything higher than that version.

Kita_
Valued Contributor

Re: Junos Pulse 5.0.4 for OSX and Java

We do not QA test every release of Java due to the frequency of Java releases, but we have not received any reports of issues with the latest Java. Are you a specific issue with Java on a Mac?
UniMis_
New Contributor

Re: Junos Pulse 5.0.4 for OSX and Java

We have been experiencing some problems with later versions of Java and Junos Pulse 5.0.4 and we wanted to know if we could move to a higher node or we needed to stay in java 7 u55


---
Gilbert Palau | Desktop Engineer | ETS | Univision Communications Inc. | 2323 Bryan Street, Suite 1900, Dallas, TX 75201
Direct: (786) 264-3364 | Mobile: (817) 564-4731 | [email protected] | http://www.univision.net

[cid:[email protected]] <>
<>



Gilbert Palau | Desktop Engineer | ETS | Univision Communications Inc. | 2323 Bryan Street, Suite 1900, Dallas, TX 75201
Direct: (786) 264-3364 | [email protected] | http://www.univision.net


[cid:[email protected]]<>
Antioch_
Contributor

Re: Junos Pulse 5.0.4 for OSX and Java

You keep saying "We have been experiencing some problems with later versions of Java" wihout actually stating what these problems are. In order for support or anyone else to help you they have to actually know what these issues are. Can you not connect? Do you receive an error message? Do some resources not work? Did you have to build a workaround? Tell us what the problem is and what steps you have taken to fix it and we can proceed from there.